TestGroup:
    test_group: acc-sm-oleg217-client
    testhost: oleg217-client
    submission: Fri Apr 19 08:34:56 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-scrub
        description: auster sanity-scrub
        submission: Fri Apr 19 08:34:58 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 50
            return_code: 0
            error:
        -
            name: test_0
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_1b
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_1c
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ special\ test"
        -
            name: test_2
            status: SKIP
            duration: 0
            return_code: 0
            error: "ldiskfs\ special\ test"
        -
            name: test_4a
